*{
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;
}

.newsrow1 p{
    font-size: 14px;
    font-weight: 500;
    margin-top: 1rem;
    text-transform: uppercase;
}

@media (min-width:0px) and (max-width:640px) {

    /*--------- Banner css starts here -----------*/
    .news-bg {
        padding: 0%;
        background: linear-gradient(0deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(../inner-page-imgs/press-news-img/My\ Video1.gif);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        padding-bottom: 10rem;
        padding-top: 15rem;
    }
    .news-container{
        padding: 1rem 0 0 0;
    }
    .news-container h1{
        font-weight: 900;
        font-size: 40px !important;
        color: rgba(201, 2, 45, 1);
    }
    .news-container h2{
        font-weight: 900;
        font-size: 22px;
        line-height: 35px;
    }
    .news-col1{
        background-image: url(../inner-page-imgs/press-news-img/img1.png);
        background-repeat: no-repeat;
        background-size: cover;
    }
    .news-col1 h3{
        font-size: 25px;
        font-weight: 800;
        margin-top: 5rem;
        text-transform: uppercase;
    }
    .news-col1,.news2-col,.news3-col,.news4-col h6{
        font-size: 14px;
        font-weight: 800;
        margin-top: 5rem;
        text-transform: uppercase;
    }
    .news-btn{
        background: #FA0339;
        padding: 4px 15px;
        font-size: 12px;
        font-weight: 700;
        color: white;
    }
    .news-btn:hover{
        color: white;
    }
    .press-release-col{
        margin-top: 6rem;
        text-transform: uppercase;
    }
    .press-release-col h6{
        font-size: 16px;
        font-weight: 800;
    }
    .press-release-col p{
        font-size: 13px;
        font-weight: 500;
    }
    .press-release-col span{
        background-color: white;
        padding: 3px 15px;
        color: #FA0339;
        font-size: 12px;
        font-weight: 700;
        border-radius: 2px;
    }
    .news2-col{
        background-image: url(../inner-page-imgs/press-news-img/img2.png);
        background-repeat: no-repeat;
        background-size: cover;
        padding-top: 4rem;
        padding-left: 13px;
        margin-top: 3rem !important;
    }
    .news3-col{
        background-image: url(../inner-page-imgs/press-news-img/img3.png);
        background-repeat: no-repeat;
        background-size: cover;
        padding-top: 4rem;
        padding-left: 13px;
    }
    .news4-col{
        background-image: url(../inner-page-imgs/press-news-img/img4.png);
        background-repeat: no-repeat;
        background-size: cover;
        padding-top: 4rem;
        padding-left: 13px;
    }
    .press-row1{
        background: rgba(255, 255, 255, 0.1);
        backdrop-filter: blur(100px);
        border-radius: 37.089px;
        padding: 1rem;
        margin: 2rem 1rem 0 1rem;
    }
    .press-row1 h2{
        font-size: 17px;
        font-weight: 700;
    }
    .press-row1 h6{
        font-size: 15px;
        font-weight: 700;
    }
    .press-row1 p{
        font-size: 15px;
        font-weight: 500;
        margin-bottom: 2rem;
    }
    .newsrow1 h3{
        font-size: 25px;
        font-weight: 800;
    }
}

@media (min-width:641px) and (max-width:768px){

    .news-bg {
        padding: 0%;
        background: linear-gradient(0deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(../inner-page-imgs/press-news-img/My\ Video1.gif);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        padding-bottom: 15rem;
        padding-top: 15rem;
    }
    .news-container{
        padding: 6rem 0 0 0;
    }
    .news-container h1{
        font-weight: 900;
        font-size: 40px;
        color: rgba(201, 2, 45, 1);
    }
    .news-container h2{
        font-weight: 900;
        font-size: 30px;
        line-height: 35px;
    }
    .news-col1{
        background-image: url(../inner-page-imgs/press-news-img/img1.png);
        background-repeat: no-repeat;
        background-size: cover;
    }
    .news-col1 h3{
        font-size: 29px;
        font-weight: 800;
        margin-top: 7rem;
        text-transform: uppercase;
    }
    .news-btn{
        background: #FA0339;
        padding: 4px 15px;
        font-size: 12px;
        font-weight: 700;
        color: white;
    }
    .news-btn:hover{
        color: white;
    }
    .press-release-col{
        margin-top: 9rem;
        text-transform: uppercase;
    }
    .press-release-col h6{
        font-size: 18px;
        font-weight: 800;
    }
    .press-release-col p{
        font-size: 13px;
        font-weight: 500;
    }
    .press-release-col span{
        background-color: white;
        padding: 3px 15px;
        color: #FA0339;
        font-size: 12px;
        font-weight: 700;
        border-radius: 2px;
    }
    .news2-col{
        background-image: url(../inner-page-imgs/press-news-img/img2.png);
        background-repeat: no-repeat;
        background-size: cover;
        padding-top: 4rem;
        padding-left: 13px;
    }
    .news2-col h6{
        font-size: 13px;
    }
    .news3-col{
        background-image: url(../inner-page-imgs/press-news-img/img3.png);
        background-repeat: no-repeat;
        background-size: cover;
        padding-top: 4rem;
        padding-left: 13px;
    }
    .news3-col h6{
        font-size: 13px;
    }
    .news4-col{
        background-image: url(../inner-page-imgs/press-news-img/img4.png);
        background-repeat: no-repeat;
        background-size: cover;
        padding-top: 4rem;
        padding-left: 13px;
    }
    .news4-col h6{
        font-size: 13px;
    }
    .press-row1{
        background: rgba(255, 255, 255, 0.1);
        backdrop-filter: blur(100px);
        border-radius: 37.089px;
        padding: 2rem;
        margin: 2rem 1rem 0 1rem;
    }
    .press-row1 h2{
        font-size: 17px;
        font-weight: 700;
    }
    .press-row1 h6{
        font-size: 15px;
        font-weight: 700;
    }
    .press-row1 p{
        font-size: 15px;
        font-weight: 500;
    }
    .newsrow1 h3{
        font-size: 31px;
        font-weight: 800;
    }
}

@media (min-width:769px) and (max-width:1024px){

    .news-bg {
        padding: 8%;
        background: linear-gradient(0deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(../inner-page-imgs/press-news-img/My\ Video1.gif);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        padding-bottom: 15rem;
        padding-top: 15rem;
    }
    .news-container{
        padding: 9rem 0 0 0;
    }
    .news-container h1{
        font-weight: 900;
        font-size: 50px;
        color: rgba(201, 2, 45, 1);
    }
    .news-container h2{
        font-weight: 900;
        font-size: 35px;
    }
    .news-col1{
        background-image: url(../inner-page-imgs/press-news-img/img1.png);
        background-repeat: no-repeat;
        background-size: cover;
    }
    .news-col1 h3{
        font-size: 31px;
        font-weight: 800;
        margin-top: 7rem;
        text-transform: uppercase;
    }
    .news-btn{
        background: #FA0339;
        padding: 4px 15px;
        font-size: 12px;
        font-weight: 700;
        color: white;
    }
    .news-btn:hover{
        color: white;
    }
    .press-release-col{
        margin-top: 12rem;
        text-transform: uppercase;
    }
    .press-release-col h6{
        font-size: 18px;
        font-weight: 800;
    }
    .press-release-col p{
        font-size: 13px;
        font-weight: 500;
    }
    .press-release-col span{
        background-color: white;
        padding: 3px 15px;
        color: #FA0339;
        font-size: 12px;
        font-weight: 700;
        border-radius: 2px;
    }
    .news2-col{
        background-image: url(../inner-page-imgs/press-news-img/img2.png);
        background-repeat: no-repeat;
        background-size: cover;
        padding-top: 7rem;
        padding-left: 13px;
    }
    .news2-col h6{
        font-size: 13px;
    }
    .news3-col{
        background-image: url(../inner-page-imgs/press-news-img/img3.png);
        background-repeat: no-repeat;
        background-size: cover;
        padding-top: 4rem;
        padding-left: 13px;
    }
    .news3-col h6{
        font-size: 13px;
    }
    .news4-col{
        background-image: url(../inner-page-imgs/press-news-img/img4.png);
        background-repeat: no-repeat;
        background-size: cover;
        padding-top: 4rem;
        padding-left: 13px;
    }
    .news4-col h6{
        font-size: 13px;
    }
    .press-row1{
        background: rgba(255, 255, 255, 0.1);
        backdrop-filter: blur(100px);
        border-radius: 37.089px;
        padding: 2rem;
        margin: 2rem 1rem 0 1rem;
    }
    .press-row1 h2{
        font-size: 17px;
        font-weight: 700;
    }
    .press-row1 h6{
        font-size: 15px;
        font-weight: 700;
    }
    .press-row1 p{
        font-size: 15px;
        font-weight: 500;
    }
    .newsrow1 h3{
        font-size: 33px;
        font-weight: 800;
    }
}

@media (min-width:1025px){

    .news-bg {
        padding: 13%;
        background: linear-gradient(0deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(../inner-page-imgs/press-news-img/My\ Video1.gif);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        padding-bottom: 23rem;
    }
    .news-container{
        padding: 10rem 0 0 0;
    }
    .news-container h1{
        font-weight: 900;
        font-size: 60px !important;
        color: rgba(201, 2, 45, 1);
    }
    .news-container h2{
        font-weight: 900;
        font-size: 40px;
    }
    .news-col1{
        background-image: url(../inner-page-imgs/press-news-img/img1.png);
        background-repeat: no-repeat;
        background-size: cover;
    }
    .news-col1 h3{
        font-size: 35px;
        font-weight: 800;
        margin-top: 7rem;
        text-transform: uppercase;
    }
    .news-btn{
        background: #FA0339;
        padding: 4px 15px;
        font-size: 12px;
        font-weight: 700;
        color: white;
    }
    .news-btn:hover{
        color: white;
    }
    .press-release-col{
        margin-top: 14rem;
        text-transform: uppercase;
    }
    .press-release-col h6{
        font-size: 18px;
        font-weight: 800;
    }
    .press-release-col p{
        font-size: 13px;
        font-weight: 500;
    }
    .press-release-col span{
        background-color: white;
        padding: 3px 15px;
        color: #FA0339;
        font-size: 12px;
        font-weight: 700;
        border-radius: 2px;
    }
    .news2-col{
        background-image: url(../inner-page-imgs/press-news-img/img2.png);
        background-repeat: no-repeat;
        background-size: cover;
        padding-top: 7rem;
        padding-left: 13px;
    }
    .news2-col h6{
        font-size: 13px;
        padding-right: 4rem;
    }
    .news3-col{
        background-image: url(../inner-page-imgs/press-news-img/img3.png);
        background-repeat: no-repeat;
        background-size: cover;
        padding-top: 4rem;
        padding-left: 13px;
    }
    .news3-col h6{
        font-size: 13px;
        padding-right: 4rem;
    }
    .news4-col{
        background-image: url(../inner-page-imgs/press-news-img/img4.png);
        background-repeat: no-repeat;
        background-size: cover;
        padding-top: 4rem;
        padding-left: 13px;
    }
    .news4-col h6{
        font-size: 13px;
        padding-right: 4rem;
    }
    .press-row1{
        background: rgba(255, 255, 255, 0.1);
        backdrop-filter: blur(100px);
        border-radius: 37.089px;
        padding: 4rem;
        margin-top: 4rem;
    }
    .press-row1 h2{
        font-size: 19px;
        font-weight: 700;
    }
    .press-row1 h6{
        font-size: 17px;
        font-weight: 700;
    }
    .press-row1 p{
        font-size: 17px;
        font-weight: 500;
    }
    .newsrow1 h3{
        font-size: 28px;
        font-weight: 800;
    }
}